chrom: chrUn_JTFH01000593v1_decoy
length: 1404
nucleotide_counts:
  A: 452
  C: 245
  G: 240
  N: 0
  T: 467
nucleotide_pair_counts:
  AA: 155
  AC: 71
  AG: 86
  AN: 0
  AT: 140
  CA: 117
  CC: 35
  CG: 10
  CN: 0
  CT: 83
  GA: 58
  GC: 57
  GG: 42
  GN: 0
  GT: 82
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 121
  TC: 82
  TG: 102
  TN: 0
  TT: 162
